{ config, pkgs, lib, ... }:
{

  fileSystems."/mnt/Data1" = {
    device = "/dev/disk/by-uuid/ba0058fd-0055-4c96-a6f6-210f1f1fb6e3";
    fsType = "ext4";
    options = [ "nofail" "user" "rw" "exec"];
  };

  
}

